<?php		
	if (!get_query_var('paged')) {	
?>

<?php		
	$args = array( 
	    'posts_per_page' => 3,
	    'ignore_sticky_posts' => 1,
		'meta_query' => array(
	        array(
	        	'key' => 'enjoymax-featured',
	            'value' => 'yes'
	        )
	    )
	);  

	$featured_posts = new WP_Query($args);
	if ( $featured_posts->have_posts() ) {	
?>

	<div id="featured-content">
		<ul class="bxslider">

		<?php
			// The Loop
			while ( $featured_posts->have_posts() ) : $featured_posts->the_post();
		?>	

		<li class="featured-slide hentry">

			<a class="thumbnail-link" href="<?php the_permalink(); ?>">
				
				<div class="thumbnail-wrap">
					<?php 
					if ( has_post_thumbnail() ) {
						the_post_thumbnail('enjoymax_featured_thumb');  
					} else {
						echo '<img src="' . esc_url( get_template_directory_uri() ). '/assets/img/no-featured.png" alt="" />';
					}
					?>
				</div><!-- .thumbnail-wrap -->
			</a>

			<div class="entry-header clear">
				<?php get_template_part( 'template-parts/entry', 'meta' ); ?>
				<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
			</div><!-- .entry-header -->

			<div class="entry-summary">
				<?php the_excerpt(); ?>
			</div><!-- .entry-summary -->
	
		</li><!-- .featured-slide .hentry -->

		<?php
			endwhile;
		?>

		</ul><!-- .bxslider -->

		<?php
			dynamic_sidebar('featured-ad');
		?>
	</div><!-- #featured-content -->

<?php
	}
	wp_reset_postdata();			
?>

<?php } // End if not paged ?>			